DeluxeBB CP.PHP Security Bypass Vulnerability

Bugtraq ID: 26572
Class: Access Validation Error
CVE: CVE-2007-6237
Remote: Yes
Local: No
Published: Nov 26 2007 12:00AM
Updated: Mar 13 2008 03:21PM
Credit: nexen discovered this vulnerability.
Vulnerable: DeluxeBB DeluxeBB 1.09
DeluxeBB DeluxeBB 1.08
DeluxeBB DeluxeBB 1.07
DeluxeBB DeluxeBB 1.06
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus